<div class="container-sumary">
  <div class="general-description">
    <div class="col">
      <div class="icon">
        <i class="uil uil-briefcase-alt"></i>
      </div>
      <label class="name">BNPL-Demo-03</label>
      <layout-country-currency
        image="app/presentation/assets/img/icons/flags/colombia.svg"
        currency="$COP"
      ></layout-country-currency>
    </div>
    <div class="col separator">
      <label class="description">
        This is the general configuration summary for this credit product. Keep
        in mind that these specifications will rule over all the offers
        associated with this product.
      </label>
    </div>
  </div>

  <!-- summary -->
  <div>
    <layout-summary title="General settings">
      <layout-summary-item
        *ngFor="let item of summaryItems$ | async"
        [name]="item.name"
        [value]="item.value"
        [isValueBold]="true"
      ></layout-summary-item>
    </layout-summary>
  </div>
</div>
<!-- buttons -->
<div class="form__buttons">
  <mo-button
    text="Discard"
    [designClass]="BUTTON_DESIGN_CLASS.OUTLINE_DEFAULT"
    [displayBlock]="true"
    [size]="SIZES.MD"
    [type]="BUTTON_TYPE.SUBMIT"
  >
  </mo-button>
  <mo-button
    text="Next"
    [designClass]="BUTTON_DESIGN_CLASS.PRIMARY"
    [displayBlock]="true"
    [size]="SIZES.MD"
    [type]="BUTTON_TYPE.SUBMIT"
    [routerLink]="[
      '/product-catalogue/products-and-offers/create-new-product/success'
    ]"
  >
  </mo-button>
</div>
